How to remove liblocalizer-java from Debian 9 (Stretch)